RubyGems Navigation menu

g5_authentication_client 1.0.0.pre.4

Client for the G5 Auth service

版本列表:

  1. 1.0.2 - August 16, 2018 (21.0 KB)
  2. 1.0.1.pre.1 - November 03, 2017 (20.0 KB)
  3. 1.0.0 - October 19, 2017 (21.0 KB)
  4. 1.0.0.pre.4 - June 14, 2017 (21.0 KB)
  5. 1.0.0.pre.3 - June 12, 2017 (21.0 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (4):

  • addressable >= 0
  • configlet ~> 2.1
  • modelish = 1.0.0.pre.2
  • oauth2 >= 0
  • Development 依赖关系 (10):

    所有者:

    作者:

    • Rob Revels, Maeve Revels

    SHA 256 checksum:

    b28f2bfc28c503137d5d43b2d8f676e5728fec8f422ed2a3a7814b45eb6f51b8

    下载总次数 64,819

    这个版本 6,024

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: